@media only print, screen and (min-width: 769px) {
	
	#viewer{
	width:1000px;
	margin:0 auto;
	background: #000;
}
#live{
	width:1000px;
	margin:0 auto;
	padding:0 0 50px 0;
	background: #000;
}

div.top_copy{
	font-size:150%;
	line-height:150%;
	background:#004098;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family:serif;
	padding:10px 0;
	}
	div.top_copy span{
		display:block;
		text-align:right;
		padding:10px 50px 0 0;
	}
div.top_copy2{
	font-size:140%;
	line-height:150%;
	color:rgba(91,155,213,1.0);
	text-align:center;
	padding:10px 0;
		margin:0 auto;
		background:#ffffff;
		border:1px solid rgba(91,155,213,1.0);
		width:90%;
	}
	div.top_copy2 strong{
		display:block;
		font-size:120%;
		padding:0 0 10px 0;
	}

#imagelist{
	margin:0px auto;
	padding:0px;
}

#imagelist li{
	list-style:none;
	display:inline-block;
	margin:7px;
}

#imagelist li:nth-child(1), #imagelist li:nth-child(5), #imagelist li:nth-child(9){
	margin:7px 8px 7px 15px;
}

#imagelist li:nth-child(4), #imagelist li:nth-child(8), #imagelist li:nth-child(12){
	margin:7px 0 7px 8px;
}

#imagelist li img{
	border-width:0px;
	width:210px;
}

#imagearea{
	width:620px;
	height:507px;
	margin:0 auto;
	position:relative;
}
#imagearea img.illumi_dummy{
	position:absolute;
}

#imagearea div{
	position:absolute;
}

.whitebox{
	background-color:#ffffff;
	display:none;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

#aboutarea2{
	width:600px;
	margin: 10px auto 0 auto;
	padding:10px;
	background:#000;
	text-align:center;
	line-height:150%;
	color: #ffffff;
}

#aboutarea2 span{

}

#aboutarea2 span:nth-child{padding:0 0 0 20px;}
#aboutarea2 span:nth-child(1){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(2){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(3){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(4){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(5){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(6){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(7){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(8){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(9){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(10){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(11){padding:0 0 0 20px;}
#aboutarea2 span:nth-child(12){padding:0 0 0 20px;}


#viewertop{
	width:960px;
	margin:50px auto 20px auto;
	padding:0;
	position:relative;
} 

#viewerbottom{
	width:920px;
	margin:0 auto;
	padding:0 0 50px 0;
}

#imagearrow, #imagearrow2{
	position:absolute;
	z-index:100;
}
#imagearrow2{
	top:230px;
	left:100px;
}
#imagearrow{
	top:230px;
	right:100px;
}

div.copy{
	line-height:150%;
	color:#ffffff;
	font-size:22px;
	font-family:serif;
	margin:0 30px;
	text-align:center;
}
div.copy span{
	font-size:14px;
	font-family:sans-serif;
}
div.copy2{
	line-height:150%;
	color:#ffffff;
	font-size:110%;
	margin:0 30px;
	text-align:center;
}
	
	div.copy2 a{
		color:rgba(255,255,0,1.0);
		margin:20px auto;
		background:rgba(0,104,183,1.0);
		font-size:150%;
		padding:20px 0;
		display:block;
		text-align:center;
	}


div.L{
	width:49%;
	float:left;
	padding:0 20px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}
div.R{
	width:49%;
	float:right;
	padding:0 20px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}

div.L strong, div.R strong{
	font-weight:bold;
	font-size:150%;
}

div.L div.artist, div.R div.artist{
	text-align:center;
	display:inline-block;
	width:48%;
	color:#fff;
}
div.L div.artist div, div.R div.artist div{
	width:100%;
	height:200px;
	background:#333;
	background-size:cover;
	background-position:50% 50%;
	margin:5px 0 0 0;
}

div.L h1, div.R h1{
	text-align:center;
	background:#0075a9;
	color:#fff;
	margin:20px 0 10px 0;
}

#artist01{
	background-image:url("../img/special/illumi/artist12.jpg");
}
#artist02{
	background-image:url("../img/special/illumi/artist02.jpg");
}
#artist03{
	background-image:url("../img/special/illumi/artist03.jpg");
}
#artist04{
	background-image:url("../img/special/illumi/artist04.jpg");
}
#artist05{
	background-image:url("../img/special/illumi/artist05.jpg");
}
#artist06{
	background-image:url("../img/special/illumi/artist06.jpg");
}
#artist07{
	background-image:url("../img/special/illumi/artist07.jpg");
}
#artist08{
	background-image:url("../img/special/illumi/artist08.jpg");
}
#artist09{
	background-image:url("../img/special/illumi/artist09.jpg");
}
#artist10{
	background-image:url("../img/special/illumi/artist10.jpg");
}
#artist11{
	background-image:url("../img/special/illumi/artist11.jpg");
}
#artist12{
	background-image:url("../img/special/illumi/artist12.jpg");
}


	div.point{
		background:#fff;
		padding:20px 50px;
		margin:10px auto;
		width:90%;
	}
	div.point img{
		width:120px;
		float:left;
		margin:10px 50px 0 0;
	}
	div.point ul{
		padding:10px 0 0 0;
	}
	div.point li{
		display:inline-block;
		margin:0 30px 10px 0;
		/*font-size:120%;*/
		color: #004098;
	}
	
	div.tonakai{
		font-size:100%;
	}

a{color:#ffffff;}

.sp{display:none;}




}


@media screen and (max-width: 768px) {
	
	
	
	
	
	#viewer{
	width:100%;
	margin:0 auto;
	background: #000;
}

#live{
	width:100%;
	margin:0 auto;
	padding:0 0 20px 0;
	background: #000;
}

div.top_copy{
	font-size:100%;
	line-height:150%;
	background:#004098;
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-family:serif;
	padding:10px 20px;
	}
	div.top_copy span{
		display:block;
		text-align:right;
		padding:0 5% 0 0;
	}
div.top_copy2{
	font-size:90%;
	line-height:130%;
	color:rgba(91,155,213,1.0);
	text-align:left;
	padding:10px;
		margin:0 auto;
		background:#fff;
		border:1px solid rgba(91,155,213,1.0);
		width:93%;
	}
	div.top_copy2 strong{
		display:block;
		padding:0 0 10px 0;
		text-align:center;
	}
	
	div.copy2 a{
		color:rgba(255,255,0,1.0);
		margin:20px auto;
		background:rgba(0,104,183,1.0);
		font-size:120%;
		padding:20px 0;
		display:block;
		text-align:center;
	}

#viewer img{
	width:100%;
}

#imagelist{
	margin:0px auto;
	padding:0px;
	width:100%;
}

#imagelist li{
	list-style:none;
	display:inline-block;
	width:27%;
	margin:0 2% 6% 3%;
	font-size:80%;
}

#imagelist li img{
	border-width:0px;
}

#imagearea{
	margin:5% auto 0 auto;
	position:relative;
}

#imagearea div{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	top:0;
}

#imagearea div img{
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
#imagearea img.illumi_dummy{
	position:relative;
}
.saisyo{
	position:absolute;
	top:0;
	left:0;
}

.whitebox{
	background-color:#000;
	display:none;
	opacity:0;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

#aboutarea2{
	width:96%;
	padding:2%;
	background:#000;
	text-align:center;
	line-height:150%;
	color: #ffffff;
	margin: 5% 0 0 0;
}

#aboutarea2 span{
	display:block;
	margin: 0 auto;
}

#viewertop{
	width:96%;
	margin:0 auto;
	padding:2%;
	position:relative;
} 

#viewerbottom{
	width:100%;
	margin:0 auto;
}

#imagearrow, #imagearrow2{
	position:absolute;
	z-index:100;
}
#imagearrow2{
	top:100px;
	left:-15px;
}
#imagearrow{
	top:100px;
	right:-15px;
}

div.copy{
	line-height:150%;
	color:#ffffff;
	font-size:16px;
	font-family:serif;
	margin:10px 5%;
	text-align:center;
}
div.copy span{
	font-size:14px;
	font-family:sans-serif;
}

div.copy2{
	line-height:150%;
	color:#ffffff;
	font-size:90%;
	margin:0 30px;
	text-align:center;
}
	
	div.tonakai{
		font-size:80%;
	}


div.L{
	width:100%;
	padding:0 20px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}
div.R{
	width:100%;
	padding:0 20px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}

div.L strong, div.R strong{
	font-weight:bold;
	font-size:150%;
	margin:30px 0 0 0;
	display:block;
}

div.L div.artist, div.R div.artist{
	text-align:center;
	display:inline-block;
	width:48%;
	color:#fff;
	font-size:90%;
}
div.L div.artist div, div.R div.artist div{
	width:100%;
	height:200px;
	background:#333;
	background-size:cover;
	background-position:50% 50%;
	margin:5px 0 0 0;
}

div.L h1, div.R h1{
	text-align:center;
	background:#0075a9;
	color:#fff;
	margin:30px 0 10px 0;
}

#artist01{
	background-image:url("../img/special/illumi/artist12.jpg");
}
#artist02{
	background-image:url("../img/special/illumi/artist02.jpg");
}
#artist03{
	background-image:url("../img/special/illumi/artist03.jpg");
}
#artist04{
	background-image:url("../img/special/illumi/artist04.jpg");
}
#artist05{
	background-image:url("../img/special/illumi/artist05.jpg");
}
#artist06{
	background-image:url("../img/special/illumi/artist06.jpg");
}
#artist07{
	background-image:url("../img/special/illumi/artist07.jpg");
}
#artist08{
	background-image:url("../img/special/illumi/artist08.jpg");
}
#artist09{
	background-image:url("../img/special/illumi/artist09.jpg");
}
#artist10{
	background-image:url("../img/special/illumi/artist10.jpg");
}
#artist11{
	background-image:url("../img/special/illumi/artist11.jpg");
}
#artist12{
	background-image:url("../img/special/illumi/artist12.jpg");
}
	
	
	
	div.point{
		background:#fff;
		padding:20px 10px 10px 10px;
		margin:10px auto 0;
		width:90%;
		font-size:80%;
	}
	div.point img{
		width:20%;
		margin:0 10px 0 0;
		float:left;
		position:relative;
		top:-10px;
	}
	div.point ul{
		clear:both;
	}
	div.point li{
		display:inline-block;
		margin:0 20px 5px 0;
		font-size:100%;
		color: #004098;
	}


a{color:#ffffff;}

.pc{display:none;}
.sp{display:block;}

}